﻿---
ID: "1b4749ea-4461-4c9a-9e41-595076a16b35"
Parent: "e4b8189d-b26b-430d-b621-edaf8533dd1f"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/Feature/Header/_AlternateHeaderBanner
DB: master
SharedFields:
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: "{82E9E706-8876-427D-BF51-9182B03630A8}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180222T151347Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
